﻿/* CSS 初始化 */
html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    outline-style: none; /*FF*/
}

a {
    text-decoration: none;
    color: inherit;
}

ul, li {
    list-style: none;
}

img {
    display: block;
}

/*css为clearfix，清除浮动*/
.clearfix {
    overflow: hidden
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

/* swiper */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    position: relative;

}

.swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*=======================index========================*/
:root{
    --main-bg-color: #eae8c7;
}
.body{
    background: var(--main-bg-color)
}
.menuBox{
    width: 1210px;
    height: 40px;
    margin: 50px auto;
}
.navItem{
    color: #333;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    margin: 0 10px;
    background: url("../images/navBg.png") no-repeat center;
}

.navItem:hover{
    background: url("../images/navBgAct.png") no-repeat center;
    color: #fff;
}
.menuBox .navAct{
    background: url("../images/navBgAct.png") no-repeat center;
    color: #fff;
}
.setBox{
    width: 45px;
    height: 45px;
    position: absolute;
    left: calc(50% + 560px) ;
    top: 48px;
    background: #fff url("../images/setIcon.png") no-repeat center;
    border-radius: 50%;
    cursor:pointer;
}
.setMenu{
    position: absolute;
    left: calc(50% + 560px) ;
    top: 103px;
    width: 45px;
    border-radius: 23px;
    background: #fff;
    padding: 20px 0;
    display: none;
    z-index: 999;
}
.setMenu a{
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: no-repeat center;
    margin: 10px auto;
}
.setMenu .setAct{
    background-image: url("../images/setAct.png");
}
.contentBox{
    width: 1210px;
    background: #fff;
    margin: 0 auto 75px;
    overflow: hidden;
}
.filterBox{
    width: 980px;
    height: 40px;
    margin: 60px auto 0;
}
.searchBox{
    width: 245px;
    height: 40px;
    float: right;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}
.searchBox input{
    width: 160px;
    height: 38px;
    padding: 0;
    padding-left: 20px;
    line-height: 38px;
    outline: none; // 去除选中状态边框
    float: left;
    border: none;
}
.searchBox button{
    background: #7d839d;
    border: none;
    width: 45px;
    height: 38px;
    color: #fff;
    float: right;
    outline: none; // 去除选中状态边框
}
.filter,.filter2{
    width: 735px;
    height: 40px;
    float: left;
    display: flex;
    justify-content:space-between;
}
.filter a{
    flex: 1;
    margin-right: 10px;
    height: 40px;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
    /*background: #f7f7f7 url("../images/downIcon.png") no-repeat 220px center;*/
    background: url(/Public/Home/images/lower.png) no-repeat right;
    background-size: 6%;
    background-position-x: 95%;
    padding-left: 15px;
    line-height: 40px;
    color: #666;
}
.filter2 a{
    display: block;
    flex: 1;
    margin-right: 10px;
    height: 40px;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
    /*background: #f7f7f7 url("../images/downIcon.png") no-repeat 300px center;*/
    background: url(/Public/Home/images/lower.png) no-repeat right;
    background-size: 6%;
    background-position-x: 95%;
    padding-left: 15px;
    line-height: 40px;
    color: #666;
}
.filterMoreBox{
    width: 980px;
    margin: 6px auto;
    overflow: hidden;
    display: none;
}
.filterMore{
    width: 980px;
    box-sizing: border-box;
    padding: 20px 0;
    border: 1px solid #e5e5e5;
    background: #f7f7f7;
    border-radius: 3px;
    overflow: hidden;
    display: flex;
    flex-wrap:wrap;
}
.filterMore a{
    display: block;
    width: 115px;
    height: 30px;
    line-height: 30px;
    padding:0 5px;
    margin:0 5px 5px;
    padding-left: 25px;
}
.filterMore a:hover,.filterMore .act{
    background: #ff9000;
    color: #fff;
}

.swiperBox{
    width: 980px;
    height: 380px;
    margin: 0 auto 20px;
    background: #000;
}
#banner-next{
    position: absolute;
    right:0;
    top: calc(50% - 45px);
    width:25px;
    height: 70px;
    background: url("../images/right.png") no-repeat center;
    z-index: 999;
    cursor:pointer
}
#banner-prev{
    position: absolute;
    left:0;
    top: calc(50% - 45px);
    width:25px;
    height: 70px;
    background: url("../images/left.png") no-repeat center;
    z-index: 999;
    cursor:pointer
}
#banner .swiper-slide a{ 
    background:no-repeat center;
    background-size: cover; 
    position: relative
}
#banner .swiper-slide a p{
    position: absolute; 
    right:60px; 
    bottom: 20px; 
    font-size: 16px; 
    color: #fff;
}
.videoBox{
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
}

.videoList{
    width: 110%;
    overflow: hidden;
}
.videoList a{
    display: block;
    width: 230px;
    margin-right: 20px;
    margin-bottom: 6px;
    position: relative;
    float: left;
}
.videoImg{
    width: 230px;
    height: 150px;
    background: no-repeat center;
    background-size: 230px auto;
    transition: .5s;
}
.videoList a:hover .videoImg{
    background-size: 300px auto;
}

.videoList a p{
    line-height: 30px;
    text-align: center;
}
.videoIcon{
    opacity: 1;
    transition: .5s;
    width: 40px;
    height: 40px;
    position: absolute;
    left: calc(50% - 20px);
    top:55px;
    background: url("../images/playIcon.png") no-repeat center;
}
.videoList a:hover .videoIcon{
    opacity: .5;
}
.introBox{
    width: 980px;
    margin: 15px auto 80px;
}
.introTitle{
    padding-left: 30px;
    background: url("../images/introIcon.png") no-repeat left center;
    line-height: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #333;
    margin-bottom: 25px;
}
.introTxt{
    color: #666;
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 20px;
}
.introMore{
    display: block;
    width: 70px;
    height: 28px;
    color: #fff;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    background: #7d839d;
    border-radius: 3px;
}
.mapBox {
    width: 980px;
    margin: 10px auto;

}
.humanityIntroBox{
    width: 980px;
    margin: 40px auto 50px auto;
    overflow: hidden;
}
.humanityIntro{
    width: 445px;
    float: left;
}
.humanityVideoBox{
    width: 480px;
    float: right;
}
.humanityVideoTitle{
    padding-left: 30px;
    background: url("../images/videoIcon.png") no-repeat left center;
    line-height: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #333;
    margin-bottom: 25px;
}
